@charset "utf-8";
html, body {width: auto;height: 100%; padding: 0px; margin: 0px; font-family:"微软雅黑",sans-serif; text-align:justify;}
body{font-size:12px; font-family:microsoft yahei; width:0 auto; color:#333; line-height:24px;}
body, div, label, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, p, blockquote, th, td, a{ margin:0; padding:0; border:0; outline:0; font-weight:normal;}
input, textarea { margin:0; padding:0; font-size:12px; outline:none; color:#545455; }
fieldset, img { border:0;}
li{list-style:none;}
a{text-decoration:none; outline:none;
-webkit-tap-highlight-color: transparent;
-webkit-touch-callout: none;
-webkit-user-select: none;
-moz-tap-highlight-color: transparent;
-moz-touch-callout: none;
-moz-user-select: none;
-ms-tap-highlight-color: transparent;
-ms-touch-callout: none;
-ms-user-select: none;
-o-tap-highlight-color: transparent;
-o-touch-callout: none;
-o-user-select: none;
color:#545455;
}
img{border:0; display:block}
input, textarea, select { *font-size:100%;}
.clear{ clear:both;}
/*head*/
.index_con{ width:640px; height:auto; margin:0 auto; background:#FFF;}
.head,.head img{ width:100%}

/*banner*/
.yyjj_banner{ height:auto; position:relative;}
.yyjj_banner img{ width:100%; display:block;}
/*nav*/
.nav{}
.nav li{ width:159px; height:64px; line-height:64px; text-align:center; border-right:1px solid #d7d7d9; border-bottom:1px solid #d7d7d9; float:left; background:#223b75; font-size:22px;}
.nav li a{ color:#f6f6f6; display:block;}
.nav li a font{ padding-left:2em;}
/*daoyu*/
.daoyu{width:87.5%; background:url(../images/daoyu.jpg) no-repeat; background-size:100% 100%; height:296px; margin:25px auto 0px;}
.daoyu p{font-size:20px; line-height:30px; text-indent:2em; color:#000; width:63%; float:right; padding-top:40px; clear:both; font-family:"微软雅黑";}
.daoyu .yxys{float:right; margin-right:5%; margin-top:30px; width:95%;}

.yxys dl{margin-top:9px;font-size:20px; line-height:33px; text-align:center; height:33px; color:#FFF; }
.yxys dl dt{background:#333333; float:right; margin-right:2.3%;}
.yxys dl dd{background:#333333;  float:right; margin-right:2.3%;}
.p1{width:87.5%; margin:10px auto 0px;}
.p1 p{font-size:20px;line-height:30px; text-indent:2em; color:#000; font-family:"微软雅黑";}
.p1 a{font-size:26px; line-height:60px; height:60px; text-align:center; color:#FFF; width:100%; display:block; background:#ff5200; margin-top:28px;}
.sqgl{margin-top:20px;}
.sqgl img{width:74px; margin-left:5%; float:left;}
.sqgl p{width:80%; float:left; margin-left:1%; margin-top:8px;}
/*gonglue1*/
.gl_01{width:87.5%; margin:50px auto 0px;}
.gl_01 h1{font-size:32px; line-height:45px; text-align:center; font-family:"黑体"; font-weight:bold; color:#010101;}
.gl_01 .img1{width:100%;}
.img2{ width:82%; margin:40px auto 0px;}
.gl_01 h4{font-size:14px; line-height:32px; text-align:center; color:#999999; font-family:"微软雅黑";text-transform:uppercase;}
.gl_01 p{font-size:20px;line-height:30px; text-indent:2em; color:#000; font-family:"微软雅黑"; margin-top:25px;}
.gl_01 a{font-size:26px; line-height:60px; height:60px; text-align:center; color:#FFF; width:100%; display:block; background:#ff5200; margin-top:34px;}
/*gonglue2*/
.gl_02{ margin-top:25px;}
.gl_02 ul{ margin-top:4px;}
.gl_02 ul li{width:16.06%; float:left; font-size:16px; line-height:30px; height:30px; text-align:center;}
.gl_02 .ys_01{background:#000; color:#FFF; margin-right:0.7%;}
.gl_02 .ys_02{background:#d2d2d2; color:#000000; margin-right:0.7%;}
.gl_02 .ys_03{background:#ff5200; color:#FFF;}

/*gongue3*/
.img3{width:69.1%; margin:35px auto 0px;}
.glyy{ margin-left:63px; margin-top:45px; width:230px; height:auto; position:absolute;}
.glyy dl{ height:195px; background:#000; width:100%;}
.glyy dl dt{font-size:20px;line-height:30px; color:#fff; font-family:"微软雅黑"; width:80%; margin:15px auto; padding-top:15px; }
.glyy p{width:100%;text-align:center; text-indent:0em; height:45px; background:#ff5200; margin-top:8px;line-height:45px;color:#fff; font-size:25px; font-family:"微软雅黑";}
.fzg{ margin-left:51%; margin-top:82px; width:208px; height:auto; z-index:999px;}
.fzg dl{ height:178px; background:#a0a0a0; width:100%;}
.fzg dl dt{font-size:18px;line-height:27px; color:#fff; font-family:"微软雅黑"; width:80%; margin:0px auto; padding-top:15px; }
.fzg p{width:100%; text-indent:0em; text-align:center; height:42px; font-size:22px; background:#a0a0a0; margin-top:6px;line-height:42px; color:#fff; font-family:"微软雅黑";}
.yyjj{width:100%; margin-top:45px; height:242px; background:#000;}
.yyjj img{width:39.5%; float:left;}
.yyjj p{float:left; width:54%; margin-left:3.5%; font-size:18px; line-height:28px; color:#FFF; margin-top:20px; font-family:"微软雅黑";}
.shipin{width:100%; height:330px; border:1px #000 solid; margin-top:30px;}
.shipin .sp{width:91%; margin:22px auto 0px;}
.sp img{width:100%;}
.shipin p{font-size:20px; line-height:30px; text-align:center; color:#010101; font-family:"微软雅黑"; margin-top:6px;}
/**/
.gtjz{width:91.6%; margin:30px auto 0px;}
.gtjz dl{width:44.8%; margin:13px 2.5%; float:left;}
.gtjz dl dt img{width:100%;}
.gtjz dl dd{width:100%; height:37px; background:#000; font-size:15px; line-height:37px; text-align:center; color:#FFF;}
/**/
.zddw{width:100%; margin-top:18px;}
.zddw dl{width:47%; margin:30px 1.5%; position:relative; float:left;}
.zddw dl dd{width:88%; top:-26px; left:6%; height:38px; position:absolute;line-height:38px; text-align:center; color:#FFF; font-size:20px; font-family:"微软雅黑"; background:#ff5200;}
.zddw dl dt img{width:100%;}
.zddw_01{font-size:20px;line-height:30px; color:#000; margin-top:0px; font-family:"微软雅黑";}
/*dibu*/
	  #xm{font-size:16px}
	  #dh{font-size:16px}

.biaodan2{background: #fff;margin:35px 0px 0;padding: 0 0 4px; font-size:14px;}
.biaodan2 h3{ display:block; overflow:hidden;}
.biaodan2 h3 img{ float:left; width:100%; height:auto;}
.biaodan2 h3 span{color: transparent;}
.biaodan2 p{line-height: 40px;overflow: hidden;text-indent: 0px; margin:0 8px 8px;}
.biaodan2 p img{ float:left; width:100%; height:auto;}
.biaodan2 p label,.biaodan2 p input,.biaodan2 p textarea{display: block;float:left;}
.biaodan2 p label{background: #f1f1f1; line-height:42px; display:inline-block;font-size:16px;width:30%;text-align: center;}
.biaodan2 p input,.biaodan2 p textarea{width: 70%;padding:0px 8px; line-height:40px; height:40px; display:inline-block; border:1px solid #f1f1f1;-webkit-box-sizing: border-box;box-sizing: border-box;}
.biaodan2 p .act-submit,.biaodan2 p .act-submit1{ float:left; background: #273f7b; width:45%; margin:4px 0;font-size:16px; color:#fff; border-radius:6px;}
.biaodan2 p .act-submit1{ float:right; background:#f60; color:#fff; border:1px solid #f1f1f1}
.biaodan2 p .act-reset{background:#f1f1f1;width: 70%;text-align: center;}
.biaodan2 .act-other{line-height: 28px;padding: 8px;background: #f1f1f1;display:block;margin: 0px;}
.biaodan2 .act-other a{color:red;text-decoration: none;display: inline;}
.biaodan2 .jiami{display: block;margin:6px 10px;}
.biaodan2 .zhu{text-align:center;display:block;line-height: 22px;border-radius:4px; padding:6px 6px;}
.biaodan2 h4{ font-size:14px;  padding-left:8px; display:block; overflow:hidden; line-height:26px; font-weight:normal; text-align:left }
.biaodan2 h4 span{ padding:0px 6px; float:left; margin-right:10px; position:relative; background:#273f7b; color:#fff;}
.biaodan2 h4 span:before{ content:""; position:absolute; right:-6px; top:8px; border-left:6px solid #273f7b; border-top:6px solid #fff; border-bottom:6px solid #fff;}
.biaodan2 ul {overflow: hidden; padding-left:5px;  display:block; margin:0 8px 8px; border-bottom:1px solid #d7e3db; padding-bottom:4px; text-align:left}
.biaodan2 ul li { float:left; width:50%;font-size: 14px;color: #333;margin-top: 4px;height: 24px;line-height: 24px;}
.put{ margin-right:8px; float:left; margin-top:6px;}
.biaodan2 ul li input {vertical-align: middle;}

.zixund {
	clear:both;
	padding:14px 7px;
	margin-top:10px;
}
.zixun {
	border:1px solid #d8d8d8;
	height:26px;
	clear:both;
	padding-top:7px;
	padding-right:10px;
	padding-bottom:7px;
	padding-left:10px;
	background-color:#FFF;
	margin-bottom:5px;
}
.zixun1 {
	height:26px;
}
.zixunl {font-size:16px;font-family:"黑体";font-style:normal;color:#000000;float:left;background-color:#FFFFFF;height:26px;line-height:26px;width:40%;}
.zixun11 {width:50%;padding-left:10%;float:right;line-height:26px;background-color:#757c8e;height:26px;background-image:url(../images/bibi.jpg);background-position:5px 5px;background-repeat:no-repeat;}
.zixun11 a {display:block;font-size:12px;color:#FFF;}

/*地图*/
.index_map{ height:164px; background:url(../images/map_03.png) no-repeat center center; margin:39px  auto 25px; padding-top:26px; position:relative;}
.index_map .map_txt{ width:290px; height:164px; position:absolute; right:20px;}
.index_map .map_txt dl{ line-height:20px; margin-bottom:10px; background:url(../images/time_03.png) no-repeat left top; padding-left:40px;}
.index_map .map_txt dl font{ font-size:22px; color:#3a3e49;}

.index_map .map_txt dd{ font-size:12px; line-height:14px; background:url(../images/dz_03.png) no-repeat left top; padding-left:40px; margin-bottom:5px;}
.index_map .map_txt dd font{ font-size:14px; color:#3a3e49; /*font-weight:bold;*/ line-height:18px;}
.index_map .map_txt dd font span{ font-size:12px;}
.index_map .map_txt a{ color:#3a3e49;}
.index_map .map_txt p a{ width:118px; height:40px; line-height:40px; background:#212d55; color:#fff; font-size:16px; text-align:center; display:block; float:left; border-radius:5px; margin-right:8px;}
.map_mc{ font-size:14px; color:#9d9e9e; position:absolute; left:60px; top:154px;}
/*底部电话*/
.f_telbg{ padding-bottom:77px; position:relative}
.f_tel{ height:70px; background:url(../images/f_tel_07.png) no-repeat center center #1f2e55;}
.f_tel a{ width:100%; height:70px; display:block;}
.f_dh{ width:600px; height:80px; background:#fff; position:fixed; bottom:0; left:50%; margin-left:-300px; line-height:20px; z-index:999999;}
.f_dh div a{ width:164px; height:80px; display:block; float:left; color:#f50; text-align:center; font-size:18px;}
.f_dh div a i{ width:31px; padding-left:50%; display:block; margin:13px 0 5px -15px;}
.f_dh div a i img{ width:100%;}
.f_dh div a:nth-child(2){ border-left:2px solid #dbdbdb; border-right:2px solid #dbdbdb;}
.f_dh div a:last-child{ width:103px; background:#344266; color:#fff; border-left:1px solid #dbdbdb;}

.f_dh ul{ width:164px; height:81px; line-height:40px; background:rgba(0,0,0,0.3); position:absolute; z-index:999; bottom:90px; left:0; display:none; border-radius:5px;}
.f_dh ul li{ width:100%; height:40px; text-align:center}
.f_dh ul li:first-child{ border-bottom:1px dotted #fff;}
.f_dh ul li a{ height:40px; color:#fff; display:block}
.f_dh ul:before{ content:""; border-top:10px solid rgba(0,0,0,0.3); border-left:10px solid transparent; border-right:10px solid transparent; position:absolute; bottom:-10px; left:70px;}
.f_ts{ line-height: 32px;font-size: 16px;background-color:#e4e5e5;width:100%}


/**/
.gtjz a{ margin-top:0px; background:#FFF; display:#; height:auto;}
@media screen and (max-width:639px) and (min-width:480px){
.index_con{ width:480px;}

/*nav*/
.nav li{ width:119px; height:48px; line-height:48px; font-size:19px;}

/**/
.daoyu {height: 222px;margin: 20px auto 0px;}
.daoyu p {font-size: 15px;line-height: 24px;padding-top:24px;}
.yxys dl {margin-top:8px;font-size: 15px;line-height: 26px;height: 26px;}
.daoyu .yxys {margin-top: 16px;}
.p1 p {font-size: 15px;line-height: 24px;}
.p1 a {font-size: 20px;line-height: 45px;height: 45px;margin-top: 20px;}
.sqgl img {width: 58px;}
/*gonglue1*/
.gl_01 {margin: 40px auto 0px;}
.gl_01 h1 {font-size: 24px;line-height: 36px;}
.gl_01 h4 {font-size: 11px;line-height: 24px;}
.gl_01 a {font-size: 20px;line-height: 45px;height: 45px;margin-top: 26px;}
/*gonglue2*/
.img2 {margin:20px auto 0px;}
.img3 {margin: 25px auto 0px;}
.gl_02 ul li {font-size: 13px;line-height: 26px;height: 26px;}
.gl_02 ul {margin-top: 3px;}
.gl_02 {margin-top: 18px;}
.gl_01 p {font-size: 15px;line-height: 24px;margin-top: 18px;}
/**/
.glyy {margin-left:43px;margin-top: 23px;width: 173px;}
.glyy dl {height: 147px;}
.glyy dl dt {font-size: 15px;line-height: 24px;margin: 12px auto;padding-top: 14px;}
.glyy p { height: 38px;margin-top: 8px;line-height: 38px;font-size: 20px;}
.fzg {margin-top:51px;width:160px;}
.fzg dl {height: 135px;}
.fzg dl dt {font-size: 14px;line-height: 22px;padding-top: 12px;}
.fzg p {height: 36px;font-size:18px;margin-top: 6px;line-height:36px;}
.yyjj {margin-top: 40px;height: 182px;}
.yyjj p{font-size: 15px;line-height: 22px;margin-top:7px;}
/*4*/
.shipin .sp {    margin: 17px auto 0px;}
.shipin {height: 251px;margin-top: 20px;}
.shipin p{margin-top:5px;}
/**/
.gtjz {margin: 15px auto 0px;}
.gtjz dl dd {height:28px;font-size: 12px;line-height:28px;}
.gtjz dl {margin: 9px 2.5%;}
.zddw dl dd {top: -22px;height: 28px;line-height: 28px;font-size: 15px;}
.zddw {margin-top: 14px;}
.zddw dl {margin: 24px 1.5%;}
.zddw_01 {font-size: 15px;line-height: 24px;}

/*地图*/
.index_map{ height:146px; background-size:330px 123px; margin:25px auto 15px; padding-top:20px; position:relative;}
.index_map .map_txt{ width:200px; height:146px; position:absolute; right:10px;}
.index_map .map_txt dl{ line-height:20px; margin-bottom:6px; padding-left:28px; background-size:24px 29px; }
.index_map .map_txt dl font{ font-size:16px;}

.index_map .map_txt dd{ font-size:12px; line-height:14px;padding-left:28px; margin-bottom:5px; background-size:22px 22px;}
.index_map .map_txt dd font{ font-size:13px; line-height:16px;}
.index_map .map_txt dd font span{ font-size:10px;}
.index_map .map_txt p a{ width:82px; height:28px; line-height:28px; font-size:14px; margin-right:8px;}
.map_mc{ font-size:14px; left:40px; top:120px;}

/*底部电话*/
.f_telbg{ padding-bottom:55px;}
.f_tel{ height:50px; background-size:198px 38px;}
.f_tel a{ height:50px;}
.f_dh{ width:412px; height:55px; margin-left:-206px; line-height:14px;}
.f_dh div a{ width:113px; height:55px; font-size:14px;}
.f_dh div a i{ width:23px; margin:9px 0 3px -11px;}
.f_dh div a:nth-child(2){ border-left:1px solid #dbdbdb; border-right:1px solid #dbdbdb;}
.f_dh div a:last-child{ width:70px;}

.f_dh ul{ width:113px; height:61px; line-height:30px; bottom:65px;}
.f_dh ul li{ height:30px;}
.f_dh ul li a{ height:30px;}
.f_dh ul:before{ content:""; border-top:8px solid rgba(0,0,0,0.3); border-left:8px solid transparent; border-right:8px solid transparent; bottom:-8px; left:50px;}
.f_ts{ line-height: 30px;font-size: 15px;}
.gtjz a{ margin-top:0px; background:#FFF; display:#; height:auto;}

}



@media screen and (max-width:479px) and (min-width:412px){
.index_con{ width:412px;}

/*banner*/
.banner img{ width:412px;}
.slider, .banner li { height: 209px;}
/*nav*/
.nav li{ width:102px; height:40px; line-height:40px; font-size:16px;}

/*地图*/
.index_map{ height:146px; background-size:330px 123px; margin:25px auto 15px; padding-top:20px; position:relative;}
.index_map .map_txt{ width:200px; height:146px; position:absolute; right:10px;}
.index_map .map_txt dl{ line-height:20px; margin-bottom:6px; padding-left:28px; background-size:24px 29px; }
.index_map .map_txt dl font{ font-size:16px;}

.index_map .map_txt dd{ font-size:12px; line-height:14px;padding-left:28px; margin-bottom:5px; background-size:22px 22px;}
.index_map .map_txt dd font{ font-size:13px; line-height:16px;}
.index_map .map_txt dd font span{ font-size:10px;}
.index_map .map_txt p a{ width:82px; height:28px; line-height:28px; font-size:14px; margin-right:8px;}
.map_mc{ font-size:14px; left:40px; top:120px;}

/*底部电话*/
.f_telbg{ padding-bottom:55px;}
.f_tel{ height:50px; background-size:198px 38px;}
.f_tel a{ height:50px;}
.f_dh{ width:412px; height:55px; margin-left:-206px; line-height:14px;}
.f_dh div a{ width:113px; height:55px; font-size:14px;}
.f_dh div a i{ width:23px; margin:9px 0 3px -11px;}
.f_dh div a:nth-child(2){ border-left:1px solid #dbdbdb; border-right:1px solid #dbdbdb;}
.f_dh div a:last-child{ width:70px;}

.f_dh ul{ width:113px; height:61px; line-height:30px; bottom:65px;}
.f_dh ul li{ height:30px;}
.f_dh ul li a{ height:30px;}
.f_dh ul:before{ content:""; border-top:8px solid rgba(0,0,0,0.3); border-left:8px solid transparent; border-right:8px solid transparent; bottom:-8px; left:50px;}
.f_ts{ line-height: 30px;font-size: 15px;}
/**/
/**/
.daoyu {height:191px;margin: 16px auto 0px;}
.daoyu p {font-size: 13px;line-height:20px;padding-top:20px;}
.yxys dl {margin-top:8px;font-size: 13px;line-height: 22px;height: 22px;}
.daoyu .yxys {margin-top: 13px;}
.p1 p {font-size: 13px;line-height: 20px;}
.p1 a {font-size: 18px;line-height:39px;height:39px;margin-top: 16px;}
.sqgl img {width: 50px;}
.sqgl {margin-top: 14px;}
/*gonglue1*/
.gl_01 {margin:28px auto 0px;}
.gl_01 h1 {font-size: 20px;line-height:28px;}
.gl_01 h4 {font-size:9px;line-height: 20px;}
.gl_01 a {font-size:18px;line-height:39px;height:39px;margin-top: 22px;}
/*gonglue2*/
.gl_02 ul li {font-size: 12px;line-height: 24px;height: 24px;}
.gl_02 ul {margin-top: 2px;}
.img2 {margin: 20px auto 0px;}
.gl_02 {margin-top: 14px;}
.gl_01 p {font-size: 13px;line-height: 20px;margin-top: 12px;}
.img3 {margin: 20px auto 0px;}
/**/
.glyy {margin-left:38px;margin-top:15px;width: 150px;}
.glyy dl {height: 128px;}
.glyy dl dt {font-size: 13px;line-height: 20px;margin: 12px auto;padding-top: 14px;}
.glyy p { height: 32px;margin-top: 8px;line-height: 32px;font-size:18px;}

.fzg {margin-top:40px;width:138px; }
.fzg dl {height: 117px;}
.fzg dl dt {font-size: 12px;line-height: 20px;padding-top: 12px;}
.fzg p {height: 31px;font-size:16px;margin-top: 6px;line-height:31px;}
.yyjj {margin-top:30px;height: 156px;}
.yyjj p{font-size: 12px;line-height: 20px;margin-top:7px;}
/*4*/
.shipin .sp {margin: 16px auto 0px;}
.shipin {height: 215px;margin-top:12px;}
.shipin p{margin-top:4px;}
/**/
.gtjz {margin: 10px auto 0px;}
.gtjz dl dd {height:24px;font-size:10px;line-height:24px;}
.gtjz dl {margin: 8px 2.5%;}
.zddw dl dd {top: -18px;height: 24px;line-height: 24px;font-size: 13px;}
.zddw {margin-top: 11px;}
.zddw dl {margin: 20px 1.5%;}
.zddw_01 {font-size: 13px;line-height: 20px;}
/*表单*/
.biaodan2 p input,.biaodan2 p textarea{line-height:38px; height:38px; }
.biaodan2 p .act-submit, .biaodan2 p .act-submit1 {margin: 4px 0;font-size: 15px;}
.biaodan2 p label {line-height: 38px;font-size: 15px;}
/*表单*/
	  #xm{font-size:15px}
	  #dh{font-size:15px}

.biaodan2 {margin:24px 0px 0;}
.biaodan2 h4 {font-size: 13px; line-height:26px;}
.biaodan2 ul li {font-size: 13px;height: 24px;line-height: 24px;}
.gtjz a{ margin-top:0px; background:#FFF; display:#; height:auto;}

}

@media screen and (max-width:411px) and (min-width:360px){
.index_con{ width:360px;}

/*nav*/
.nav li{ width:89px; height:34px; line-height:34px; font-size:14px;}
/*地图*/
.index_map{ height:122px; background-size:288px 108px; margin:20px auto 10px; padding-top:20px;}
.index_map .map_txt{ width:170px; height:146px; right:5px;}
.index_map .map_txt dl{ line-height:14px; margin-bottom:4px; padding-left:24px; background-size:20px 24px; font-size:10px;}
.index_map .map_txt dl font{ font-size:12px;}

.index_map .map_txt dd{ font-size:10px; line-height:14px;padding-left:24px; margin-bottom:5px; background-size:19px 19px;}
.index_map .map_txt dd font{ font-size:12px; line-height:14px;}
.index_map .map_txt dd font span{ font-size:10px;}
.index_map .map_txt p a{ width:70px; height:24px; line-height:24px; font-size:12px; margin-right:5px;}
.map_mc{ font-size:13px; left:30px; top:110px;}

/*底部电话*/
.f_telbg{ padding-bottom:48px;}
.f_tel{ height:42px; background-size:167px 32px;}
.f_tel a{ height:42px;}
.f_dh{ width:360px; height:48px; margin-left:-180px; line-height:12px;}
.f_dh div a{ width:98px; height:48px; font-size:12px;}
.f_dh div a i{ width:20px; margin:8px 0 3px -10px;}
.f_dh div a:nth-child(2){ border-left:1px solid #dbdbdb; border-right:1px solid #dbdbdb;}
.f_dh div a:last-child{ width:63px;}

.f_dh ul{ width:98px; height:53px; line-height:26px; bottom:56px;}
.f_dh ul li{ height:26px;}
.f_dh ul li a{ height:26px;}
.f_dh ul:before{ content:""; border-top:7px solid rgba(0,0,0,0.3); border-left:7px solid transparent; border-right:7px solid transparent; bottom:-7px; left:44px;}
.f_ts{ line-height: 28px;font-size: 14px;}
/**/
/**/
.daoyu {height:167px;margin: 12px auto 0px;}
.daoyu p {font-size: 12px;line-height:20px;padding-top:14px; width:65%;}
.yxys dl {margin-top:5px;font-size: 12px;line-height: 22px;height: 22px;}
.daoyu .yxys {margin-top: 9px;}
.p1 p {font-size: 12px;line-height: 20px;}
.p1 a {font-size: 16px;line-height:34px;height:34px;margin-top: 16px;}
.sqgl img {width:44px;}
.sqgl {margin-top: 11px;}
/*gonglue1*/
.gl_01 {margin:24px auto 0px;}
.gl_01 h1 {font-size: 18px;line-height:26px;}
.gl_01 h4 {font-size:8px;line-height: 18px;}
.gl_01 a {font-size:16px;line-height:34px;height:34px;margin-top:18px;}
/*gonglue2*/
.gl_02 ul li {font-size: 10px;line-height: 22px;height: 22px;}
.gl_02 ul {margin-top: 2px;}
.img2 {margin:14px auto 0px;}
.gl_02 {margin-top: 14px;}
.gl_01 p {font-size: 12px;line-height: 20px;margin-top: 12px;}
.img3 {margin:16px auto 0px;}
/**/
.glyy {margin-left:28px;margin-top:15px;width: 137px;}
.glyy dl {height: 115px;}
.glyy dl dt {font-size: 12px;line-height: 20px;margin: 8px auto;padding-top:8px;}
.glyy p { height:27px;margin-top:6px;line-height:27px;font-size:16px;}

.fzg {margin-top:36px;width:125px; }
.fzg dl {height: 105px;}
.fzg dl dt {font-size: 11px;line-height:18px;padding-top:8px;}
.fzg p {height: 26px;font-size:15px;margin-top:5px;line-height:26px;}
.yyjj {margin-top:30px;height:137px;}
.yyjj p{font-size: 10px;line-height:18px;margin-top:5px;}
/*4*/
.shipin .sp {margin: 12px auto 0px;}
.shipin {height:190px;margin-top:12px;}
.shipin p{margin-top:4px;}
/**/
.gtjz {margin: 10px auto 0px;}
.gtjz dl dd {height:22px;font-size:9px;line-height:22px;}
.gtjz dl {margin: 6px 2.5%;}
.zddw dl dd {top: -16px;height: 21px;line-height: 21px;font-size: 12px;}
.zddw {margin-top: 10px;}
.zddw dl {margin: 18px 1.5%;}
.zddw_01 {font-size: 12px;line-height: 20px;}
/*表单*/
	  #xm{font-size:14px}
	  #dh{font-size:14px}

.biaodan2 {margin:24px 0px 0;}
.biaodan2 p input,.biaodan2 p textarea{line-height:36px; height:36px; }
.biaodan2 p .act-submit, .biaodan2 p .act-submit1 {margin: 4px 0;font-size: 14px;}
.biaodan2 p label {line-height: 36px;font-size: 14px;}
.biaodan2 h4 {font-size: 12px; line-height:24px;}
.biaodan2 ul li {font-size: 12px;height: 22px;line-height: 22px;}
.gtjz a{ margin-top:0px; background:#FFF; display:#; height:auto;}

}
@media screen and (max-width:359px) and (min-width:320px){

/*head*/
.index_con{ width:320px;}

/*nav*/
.nav li{ width:79px; height:30px; line-height:30px; font-size:12px;}

/*地图*/
.index_map{ height:122px; background-size:270px 101px; margin:20px auto 10px; padding-top:20px;}
.index_map .map_txt{ width:170px; height:146px; right:5px;}
.index_map .map_txt dl{ line-height:14px; margin-bottom:4px; padding-left:24px; background-size:20px 24px; font-size:10px;}
.index_map .map_txt dl font{ font-size:12px;}

.index_map .map_txt dd{ font-size:10px; line-height:14px;padding-left:24px; margin-bottom:5px; background-size:19px 19px;}
.index_map .map_txt dd font{ font-size:12px; line-height:14px;}
.index_map .map_txt dd font span{ font-size:10px;}
.index_map .map_txt p a{ width:62px; height:22px; line-height:22px; font-size:12px; margin-right:5px;}
.map_mc{ font-size:12px; left:25px; top:100px;}

/*底部电话*/
.f_telbg{ padding-bottom:42px;}
.f_tel{ height:40px; background-size:146px 28px;}
.f_tel a{ height:40px;}
.f_dh{ width:320px; height:44px; margin-left:-160px; line-height:11px;}
.f_dh div a{ width:87px; height:44px; font-size:10px;}
.f_dh div a i{ width:18px; margin:7px 0 2px -9px;}
.f_dh div a:nth-child(2){ border-left:1px solid #dbdbdb; border-right:1px solid #dbdbdb;}
.f_dh div a:last-child{ width:56px;}

.f_dh ul{ width:87px; height:49px; line-height:24px; bottom:52px;}
.f_dh ul li{ height:24px;}
.f_dh ul li a{ height:24px;}
.f_dh ul:before{ content:""; border-top:7px solid rgba(0,0,0,0.3); border-left:7px solid transparent; border-right:7px solid transparent; bottom:-7px; left:38px;}
.f_ts{ line-height: 26px;font-size: 12px;}

/**/
/**/
.daoyu {height:148px;margin: 10px auto 0px;}
.daoyu p {font-size: 10px;line-height:18px;padding-top:12px;}
.yxys dl {margin-top:4px;font-size: 10px;line-height: 20px;height: 20px;}
.daoyu .yxys {margin-top: 5px;}
.p1 p {font-size: 10px;line-height: 17px;}
.p1 a {font-size: 14px;line-height:30px;height:30px;margin-top: 14px;}
.sqgl img {width:39px;}
.sqgl {margin-top: 8px;}
/*gonglue1*/
.gl_01 {margin:18px auto 0px;}
.gl_01 h1 {font-size: 16px;line-height:22px;}
.gl_01 h4 {font-size:7px;line-height: 16px;}
.gl_01 a {font-size:14px;line-height:30px;height:30px;margin-top:16px;}
/*gonglue2*/
.gl_02 ul li {font-size:9px;line-height:20px;height: 20px;}
.gl_02 ul {margin-top: 2px;}
.img2 {margin:10px auto 0px;}
.gl_02 {margin-top: 10px;}
.gl_01 p {font-size: 10px;line-height:18px;margin-top:10px;}
.img3 {margin:12px auto 0px;}
/**/
.glyy {margin-left:28px;margin-top:12px;width: 118px;}
.glyy dl {height: 106px;}
.glyy dl dt {font-size: 11px;line-height: 18px;margin: 8px auto;padding-top:8px;}
.glyy p { height:24px;margin-top:5px;line-height:24px;font-size:14px;}

.fzg {margin-top:32px;width:112px; }
.fzg dl {height:97px;}
.fzg dl dt {font-size: 10px;line-height:14px;padding-top:8px;}
.fzg p {height: 22px;font-size:14px;margin-top:4px;line-height:22px;}
.yyjj {margin-top:24px;height:121px;}
.yyjj p{font-size: 9px;line-height:16px;margin-top:5px;}
/*4*/
.shipin .sp {margin:10px auto 0px;}
.shipin {height:165px;margin-top:8px;}
.shipin p{margin-top:0px;}
/**/
.gtjz {margin: 8px auto 0px;}
.gtjz dl dd {height:20px;font-size:8px;line-height:20px;}
.gtjz dl {margin: 6px 2.5%;}
.zddw dl dd {top: -14px;height: 19px;line-height:19px;font-size: 11px;}
.zddw {margin-top: 9px;}
.zddw dl {margin: 14px 1.5%;}
.zddw_01 {font-size: 10px;line-height: 18px;}
/*表单*/
	  #xm{font-size:13px}
	  #dh{font-size:13px}

.biaodan2 {margin:18px 0px 0;}
.biaodan2 p input,.biaodan2 p textarea{line-height:34px; height:34px; }
.biaodan2 p .act-submit, .biaodan2 p .act-submit1 {margin: 4px 0;font-size: 14px;}
.biaodan2 p label {line-height: 34px;font-size: 13px;}
.biaodan2 h4 {font-size: 11px; line-height:24px;}
.biaodan2 ul li {font-size: 11px;height: 22px;line-height: 22px;}
.gtjz a{ margin-top:0px; background:#FFF; display:#; height:auto;}

}


